@charset "utf-8";
body {
	font:11px Arial, Helvetica, sans-serif;
	background-color: #3a3a3c;
	margin: 0px;
}
#header {
	overflow:auto;
	background-color: #ED1B24;
	border-top: 10px solid #6D6E72;
}
#header img {
	float: right;
}
#content {
	background-color:#FFFFFF;
	border-top: 40px solid #6D6E72;
	border-bottom: 40px solid #6D6E72;
	height: 400px;
	padding-top: 50px;
}
#wrapper {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	height: 100%;
	overflow: visible;
}
#center {
	width: 370px;
	margin-right: auto;
	margin-left: auto;
}
#contact {
	padding-top: 40px;
}
#print {
	float: left;
	margin: 0 10px 0 55px;
	border: 1px solid #CCCCCC;
}
a:link {
	text-decoration: none;
	color: #FF0000;
}
a:hover {
	color: #000000;
}
a:visited {
	color: #FF0000;
}
a:active {
	color: #FF0000;
}
